[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַלְכוּתֶֽ⁠ךָ",
      "strong": [
        "H4438"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַמְלָכ֑וֹת",
      "strong": [
        "H4467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַמְלְכ֣וֹת",
      "strong": [
        "H4467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַמְלָכ֑וֹת",
      "strong": [
        "H4467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַמְלְכ֥וֹת",
      "strong": [
        "H4467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַלְכוּתְ⁠ךָ֣",
      "strong": [
        "H4438"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַלְכוּתֽ⁠וֹ",
      "strong": [
        "H4438"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַֽלְכוּתְ⁠ךָ֗",
      "strong": [
        "H4438"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "kingdom",
      "quote": "מַלְכ֥וּת",
      "strong": [
        "H4438"
      ],
      "occurrence": 1
    }
  }
]
